.bt-cta-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 0.5rem solid var(--dark-clr);
    border-radius: 8rem 0rem;
    background: linear-gradient(94.51deg, rgba(0, 104, 199, 1) 0%, rgba(2, 12, 23, 1) 100%);
    height: 100%;
    padding: 1rem;
    height: 100%;
    min-height: 275px;
}

@media (max-width: 991px) {
    .bt-cta-container {
        min-height: 350px;
    }
}

.bt-cta-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    text-align: center;
    color: white;
}

.bt-ctabtn {
    background-color: white;
    color: black;
    text-decoration: none;
    font-size: 1.05rem;
    font-weight: 600;
    padding: .65rem 1rem;
    border-radius: .5rem;
    transform: scale(1);
    border: 2px solid transparent;
    transition: .3s ease-in-out;
}

.bt-ctabtn:hover {
    transform: scale(1.04);
    color: var(--dark-clr);
}

.bt-cardSecOne-dec-1{
    position: absolute;
    display: block;
    top: 0;
    left: -2%;
    transform: scale(0.7);
}

.bt-cardSecOne-dec-2{
    display: block;
    position: absolute;
    bottom: 0;
    right: -2%;
    transform: scale(0.7);
}

@media (max-width: 1200px){
    .bt-cardSecOne-dec-1,
    .bt-cardSecOne-dec-2{
        display: none;
    }
}

.bt-cardSectionOne-box-v1 {
    position: relative;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 1rem;
    border: 2px solid #94CCFF;
    background-color: white;
    border-radius: .5rem;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    transition: .3s ease-in-out;
}

.bt-cardSectionOne-box-v1::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 104, 199, 1) 100%);
    opacity: 0;
    z-index: -1;
    transition: .3s ease-in-out;
}

.bt-cardSectionOne-box-v1:hover::before {
    opacity: 1;
}

.bt-csob-icon {
    color: var(--dark-clr);
    transition: .3s ease-in-out;
}

.bt-cardSectionOne-box-v1 h3 {
    color: var(--dark-clr);
    transition: .3s ease-in-out;
}

.bt-csob-box-container{
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
}

.bt-csob-box1,
.bt-csob-box2 {
    width: 20px;
    height: 20px;
    background-color: #94CCFF;
    transition: .3s ease-in-out;
}

.bt-csob-box1 {
    margin-right: auto;   
}

.bt-csob-box2 {
    margin-left: auto;
}

.bt-cardSectionOne-box-v1:hover h3,
.bt-cardSectionOne-box-v1:hover .bt-csob-icon {
    color: white;
}

.bt-cardSectionOne-box-v1:hover .bt-csob-box1,
.bt-cardSectionOne-box-v1:hover .bt-csob-box2 {
    background-color: white;
}

.bt-cardSectionOne-box-v1:hover {
    border: 2px solid var(--dark-clr);
    color: white;
}

.bt-cardSection-bg{
    padding: 4rem 2rem;
    background-color: #F2F2F2;
    border-radius: 3rem;
}

.bt-cardSectionTwo-box-v1{
    padding: 2rem 1.5rem;
    height: 100%;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    text-align: center;
    border-radius: .5rem;
    transition: .3s ease-in-out;
}

.bt-cardSectionTwo-box-v1 h3{
    padding: .75rem;
    border: 2px solid #94CCFF;
    background-color: white;
    color: black;
    border-radius: .75rem;
    font-size: 1.15rem;
}

.bt-cardSectionTwo-box-v1:hover{
    background-color: var(--dark-clr);
    color: white;
}

.bt-leftSideSticky-card-v1{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: .75rem;
    background-color: white;
    height: 100%;
    border-radius: .5rem;
    transition: .3s ease-in-out;
}

.bt-lssc-icon{
    width: 54px;
    height: 54px;
    display: flex;
    justify-content: start;
    transition: .3s ease-in-out;
}

.bt-lssc{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 54px;
    height: 54px;
    color: white;
    background-color: var(--dark-clr);
    border-bottom-left-radius: 2rem;
    transform: rotate(180deg);
    transition: .7s ease-in-out;
}

.bt-lssc-para{
    padding: .05rem 1rem 1rem;
}

.bt-lssc-para h3{
    transition: .3s ease-in-out;
    color: var(--dark-clr);
}
.bt-leftSideSticky-card-v1:hover .bt-lssc-para h3{
    color: white;
}

.bt-leftSideSticky-card-v1:hover .bt-lssc{
    transform: rotate(0deg);
    left: 85.4%;
    color: var(--dark-clr);
    background-color: white;
}

@media (max-width: 580px){
    .bt-leftSideSticky-card-v1:hover .bt-lssc{
        left: 85.7%;
    }
}

@media (min-width: 581px) and (max-width: 767px){
    .bt-leftSideSticky-card-v1:hover .bt-lssc{
        left: 89.5%;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .bt-leftSideSticky-card-v1:hover .bt-lssc{
        left: 84%;
    }
}

@media (min-width: 992px) and (max-width: 1200px){
    .bt-leftSideSticky-card-v1:hover .bt-lssc{
        left: 88.1%;
    }
}

@media (min-width: 1201px) and (max-width: 1400px){
    .bt-leftSideSticky-card-v1:hover .bt-lssc{
        left: 88.1%;
    }
}



.bt-leftSideSticky-card-v1:hover{
    color: white;
    background-color: var(--dark-clr);
}


.bt-table-container-v1 {
    width: 100%;
    overflow-x: auto;
    overflow-y: visible;
    scrollbar-width: none;
    margin-top: 1rem;
}

.bt-table-v1 {
    width: 100%;
    min-width: 1000px;
    border-radius: .75rem;
}

.bt-thead-v1 tr {
    background-color: var(--dark-clr);
    color: white;
}

.bt-thead-v1 tr th:first-child {
    border-top-left-radius: .75rem;
}

.bt-thead-v1 tr th:last-child {
    border-top-right-radius: .75rem;
}

.bt-thead-v1 tr th {
    padding: .75rem 1rem;
    text-align: center;
}

.bt-tbody-v1 tr {
    background-color: white;
    font-size: 1rem;
    font-weight: 500;
    transition: .3s ease-in-out;
}

.bt-tbody-v1 tr:hover {
    background-color: var(--card-clr);
}

.bt-tbody-v1 tr td {
    padding: .75rem 1rem;
    border: 1px solid var(--card-clr);
}
.bt-tbody-v1 tr td:first-child {
    background-color: var(--card-clr);
    color: var(--dark-clr);
    font-weight: 600;
}

.bt-devprocess-v1 {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    background-color: var(--card-clr);
    padding: 1rem 4rem;
    border-radius: 0.5rem;
    height: 100%;
    border: 2px solid transparent;
    transition: 0.4s ease-in-out;
}

.bt-num-v1 {
    position: absolute;
    top: -10%;
    left: -6%;
    width: 70px;
    height: 70px;
    font-size: 2rem;
    font-weight: bolder;
    border: 0.5rem solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--dark-clr);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    color: white;
    border-radius: 6rem;
    z-index: 2;
}

.bt-featureTablist-btn-v5{
    background-color: white;
    padding: .75rem 1rem;
    border: 2px solid var(--dark-clr);
    color: var(--dark-clr);
    border-radius: 2rem;
    width: 100%;
    transition: .3s ease-in-out;
}

.bt-featureTablist-btn-v5.active,
.bt-featureTablist-btn-v5:hover{
    background-color: var(--dark-clr);
    color: white;
}


#faq .faq-list {
  position: relative;
}

#faq .faq-list h2 {
  color: #1a73e8;
  margin-bottom: 20px;
}

#faq .faq-item {
  display: flex;
  align-items: center;
  cursor: pointer;
  font-weight: bold;
  color: #000;
  padding: 10px 10px 10px 30px;
  position: relative;
  transition: 0.3s ease-in-out;
}

#faq .faq-item.active {
  padding-left: 3.25rem;
  color: #1a73e8;
}

#faq .faq-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  /* background: url('https://img.icons8.com/ios-filled/50/1a73e8/arrow.png') no-repeat center center; */
  background: url("/img/devprog-img/ico/faqArrow.png") no-repeat center center;
  background-size: contain;
  /* transform: translateY(50%); */
  transition: top 0.3s ease;
}

#faq .faq-answer {
  background-color: #dceeff;
  padding: 30px;
  border-radius: 12px;
  font-size: 16px;
  color: #333;
  font-weight: 500;
  line-height: 1.6;
  width: 100%;
  display: none;
}

[id^="faq-answer-"]:empty {
  display: none !important;
  padding: 0 !important;
}


@media (max-width: 1200px) {
    .bt-devprocess-v1 {
        padding: 1rem 2rem;
    }
}

@media (max-width: 767px) {
    .bt-num-v1 {
        left: 85%;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .bt-num-v1 {
        left: 90%;
    }
}

.bt-devprocess-v1:hover {
    border: 2px solid var(--dark-clr);
}

.bt-cardSectionThree-box-v1{
    text-align: center;
    border: 2px solid #94CCFF;
    border-radius: 1rem;
    height: 100%;
    transform: scale(1);
    transition: .3s ease-in-out;
    overflow: hidden;
}

.bt-cardSectionThree-box-v1 h3{
    padding: 1rem;
    font-size: 1.15rem;
    color: var(--dark-clr);
    background-color: white;
}
.bt-cardSectionThree-box-v1 p{
    background-color: var(--card-clr);
    padding: 1rem;
    color: var(--dark-clr);
    height: 100%;
    transition: .3s ease-in-out;
}

.bt-cardSectionThree-box-v1:hover p{
    background-color: var(--dark-clr);
    color: white;
}
.bt-cardSectionThree-box-v1:hover{
    transform: scale(1.02);
    border: 2px solid var(--dark-clr);
}

.bt-whyChoose-card-v1{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 1rem;
    border: 2px solid var(--clr);
    padding: 1rem;
    border-radius: .5rem;
    color: var(--clr);
    transform: scale(1);
    transition: .3s ease-in-out;
}

.bt-wcc-box{
    width: 44px;
    height: 44px;
    background-color: var(--clr);
    border-radius: .5rem;
    transition: .3s ease-in-out;
}

.bt-whyChoose-card-v1 p{
    font-size: 1.10rem;
    font-weight: 500;
}
.bt-whyChoose-card-v1:hover .bt-wcc-box{
    background-color: white;
}

.bt-whyChoose-card-v1:hover{
    transform: scale(1.03);
    background-color: var(--clr);
    color: white;
    box-shadow: var(--clr) 0px 7px 29px 0px;
}   